Vincent Hennebert wrote:

Guys,

What do you think of removing entries in the FAQ section that are
specific to 0.20.5 and earlier versions? This would make it shorter, so
less likely to scare people away, and in the same time easier for them
to find the answer to their question. Plus it would stress the fact that
we no longer support 0.20.5.

I totally agree that this is a good idea: +1 from me.

Thanks,

Chris


Reply via email to